
Jupiter - Zadanie #1533
stworzenie dostępu do serwisów Synatu
2017-01-26 14:45 - Łukasz Waśkiewicz

Status: Zamknięty Start date: 2017-01-26
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: integracja Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

Associated revisions
Revision a50f73f4 - 2017-01-27 08:21 - Łukasz Waśkiewicz

refs #1533 konfiguracja instancjonowania serwisów z synatu w xml

Conflicts:
    jupiter-parent/pom.xml
    jupiter-services/pom.xml
    synat-client/pom.xml

History
#1 - 2017-01-31 08:01 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100

#2 - 2017-02-07 12:03 - Michał Komar
- Category set to integracja
- Status changed from Testowanie to Rozwiązany
- Target version set to 0.3

Wygląda ok

#3 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty
